@charset "utf-8";
.sitePlayer {
	width:740px;
	padding:0px;
	margin:7px 0px 0px 0px;
	position:relative;
	z-index:0;
	height:200px;
}
.container {
	width:740px;
	height:200px;
	position:relative;
}
.frame {
	position:absolute;
	z-index:0;
	width:740px;
	height:200px;
	top:0px;
	left:0px;
}
.slides {
	position:absolute;
	/*top:6px;
	left:7px;*/
	z-index:100;
}
.slides_container {
	width:740px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container div.slide {
	width:740px;
	height:200px;
	display:block;
}
.slides .next,.slides .prev {
	position:absolute;
	top:107px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides .next {
	left:715px;
}
.pagination {
	margin:2px auto 0;
	width:170px;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/sitePlayer/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}
.caption {
	z-index:50;
	position:absolute;
	bottom:0px;
	left:0;
	height:50px;
	padding:5px 20px 0 20px;
	background:black;
	background:rgba(0,0,0,.5);
	width:740px;
	font-size:1.3em;
	line-height:1.33;
	color:white;
	border-top:1px solid black;
	text-shadow:none;
	font-family:Century Gothic;
}